2019-08-23 16:19 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003759Spring engineUnit Scriptingpublic2017-07-15 15:07
Reporteremmanuel 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version94.1 
Target VersionFixed in Version103.0 +git 
Summary0003759: ground transport unload area ultra inacurate
Descriptionwhen seting a moderate unload area
(twice the footprint of transporter+ transported )
then majority of unloads are outside the area
when seting a huge area (*10footprints)
then the majority of unload are inside but at the most far position of the area and often it change when the location reached for another position making the transporter move back to a nearedst distance where it was faster to unload firstly
Additional Information...all of this on the flat obivously with 4 unit ingame
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018041

Kloot (developer)

broken unloadSpread handling like 0004745
+Notes

-Issue History
Date Modified Username Field Change
2013-04-29 20:27 emmanuel New Issue
2013-04-29 20:30 emmanuel File Added: screen00005.png
2017-07-15 15:07 Kloot Assigned To => Kloot
2017-07-15 15:07 Kloot Status new => resolved
2017-07-15 15:07 Kloot Resolution open => fixed
2017-07-15 15:07 Kloot Fixed in Version => 103.0 +git
2017-07-15 15:07 Kloot Note Added: 0018041
+Issue History